## license-expression 1.2+ds1

=== debian/changelog ===
license-expression (1.2+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #976143)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Mon, 30 Nov 2020 13:22:26 +0100
