=== debian/control ===
Source: license-expression
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-boolean,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/nexB/license-expression
Vcs-Browser: https://salsa.debian.org/python-team/packages/license-expression
Vcs-Git: https://salsa.debian.org/python-team/packages/license-expression.git
Testsuite: autopkgtest-pkg-python

Package: python3-license-expression
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: small library to handle license expressions
 Can parse, compare, simplify and normalizelicense expression (e.g. SPDX
 license expression) using boolean logic, such as:
 GPL-2.0 or later WITH Classpath Exception AND MIT
