=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%license-expression-$1.tar.gz%,dversionmangle=s%\+ds\d*$%%,repacksuffix=+ds1" \
    https://github.com/nexB/license-expression/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
